prefix = /usr/local
exec_prefix = ${prefix}
includedir = ${prefix}/include
libdir = ${exec_prefix}/lib

Name: Cyrus Imapd libcyrus_min
Description: libcyrus_min library of Cyrus Imapd
URL: http://www.cyrusimap.org/
Cflags: -I${includedir}/cyrus
Version: 3.12.2
Libs: -L${libdir} -lcyrus_min
Libs.private:  -lsrs2   -L/usr/local/lib -lpcre2-posix -lpcre2-8 -lsrs2 -lz -L/usr/local/lib -lxml2 -L/usr/local/lib -lical -licalss -licalvcal  -lsqlite3
